Lintian Reports

Benjamin Drung

At the time of the last Lintian run, the following possible problems were found in packages maintained by Benjamin Drung <bdrung@debian.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

apt-mirror (0.5.4-1) [Uploader] §

audacity (2.2.2-1) [Uploader] §

audacity (2.3.2-2) [Uploader]

dvdbackup (0.4.2-4) [Uploader] §

dvdbackup-dbg (0.4.2-4+b1; main)

gnome-colors (5.5.1-2) [Uploader] §

gnome-colors

gxmms2 (0.7.1-3) [Uploader] §

libdvdnav (6.0.0-1) [Uploader] §

libfabric (1.6.2-3) [Uploader] §

libkibi (0.1.1-2) §

libkibi-dbg

libsbsms (2.0.2-2) [Uploader] §

libsoxr (0.1.2-3) [Uploader] §

lxmms2 (0.1.3-2) §

mozilla-devscripts (0.53) [Uploader] §

mozilla-devscripts

packaging-dev (0.8) §

portaudio19 (19.6.0-1) [Uploader] §

portaudio19-dev

portsmf (0.1~svn20101010-5) [Uploader] §

pyhunspell (0.5.5-2) §

shiki-colors-murrine (4.6-2) [Uploader] §

ubuntu-dev-tools (0.173) [Uploader] §

ubuntu-dev-tools

vlc (3.0.8-2) [Uploader] §

vlc-data

xmms2 (0.8+dfsg-18.2) §

libxmmsclient++-dev (0.8+dfsg-18.2+b1; main)

libxmmsclient++-glib-dev (0.8+dfsg-18.2+b1; main)

libxmmsclient++-glib1v5 (0.8+dfsg-18.2+b1; main)

libxmmsclient-dev (0.8+dfsg-18.2+b1; main)

libxmmsclient-glib-dev (0.8+dfsg-18.2+b1; main)

libxmmsclient-glib1 (0.8+dfsg-18.2+b1; main)

libxmmsclient6 (0.8+dfsg-18.2+b1; main)

ruby-xmmsclient (0.8+dfsg-18.2+b1; main)

xmms2-dev

xmms2-scrobbler (0.4.0-4) [Uploader] §